/*******************************************************/
/*            特集ページ用CSSファイル            */
/*******************************************************/

/*============================================================================

#common

=============================================================================*/
.spContent{
	background:url(images/bg_side.jpg) repeat-y #041539;
}

.spSidebar{
	width:260px;
}

.spSidebar #navi{
	background:url(images/bg_navi.gif) no-repeat;
	padding:36px 0 17px 36px;
}

.spSidebar #navi li{
	margin-bottom:13px;
}

.spSidebar .bnrTicket{
	margin:6px auto 10px auto;
	width:230px;
}

.spSidebar .tweetWidget{
	width:220px;
	margin:0 auto 20px auto;
}

.spMain{
	width:660px;
	background:url(images/bg_bottom.gif) no-repeat  left bottom;
	padding-bottom:17px;
	margin-bottom:20px;
}

.spMain .spMainvisual{
	background:url(images/top_03.jpg) no-repeat;
	height:310px;
}

.spMain .spMainvisual h2,.spMain .spMainvisual p{
	display:none;
}

.spMain h3{
	display:none;
}

.spMain .spMainContent{
	background: no-repeat #05296f;
	padding:132px 25px 0 25px;
	margin-right:20px;
	overflow:hidden;
	zoom: 1;
}

.spMain .spMainContent .captionMain{
	text-align:right;
}

/*============================================================================
#index
=============================================================================*/
#index .spMainContent{
	background-image:url(images/ttl_top.jpg);
}

#index .movie{
	margin-bottom:20px;
}

#index .catch{
	background:url(images/top_subttl.jpg) no-repeat;
	padding:120px 345px 0 0;
	height:120px;
}

#index .story{
	overflow:hidden;
	zoom:1;
	margin-top:20px;
}

/*============================================================================
#staff
=============================================================================*/
#staff .spMainContent{
	background-image:url(images/ttl_staff.jpg);
}

#staff .intro{
	margin-bottom:30px;
}

#staff .textBlock{
	margin-bottom:30px;
}

#staff h4{
	margin-bottom:10px;
}

/*============================================================================
#numbers
=============================================================================*/
#numbers .spMainContent{
	background-image:url(images/ttl_numbers.jpg);
}

#numbers .intro{
	margin-bottom:20px;
}

#numbers .pic{
	text-align:center;
	margin-bottom:10px;
}

#numbers h4{
	margin-bottom:20px;
}

#numbers h5{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	color:#8ecbff;
	font-style:italic;
}

#numbers .textBlock{
	margin-bottom:30px;
}

#numbers .textBlock th{
	white-space:nowrap;
}

#numbers .japan{
	font-size:65%;
	color:#fff;
	font-style:normal;
}

/*============================================================================
#ticket_info
=============================================================================*/
#ticket_info .spMainContent{
	background-image:url(images/ttl_ticket.jpg);
}

#ticket_info .captionMain{
	margin-top:20px;
}

#ticket_info #informationTab h4 {
	background-color:#1b5dbc;
	border-top:solid 1px #236bd1;
	border-bottom:solid 1px #236bd1;
}

#ticket_info #informationTab .info{
	background-color:#1f4693;
}

#ticket_info #informationTab .eventSchedule table .holiday{
	background-color:#113c8f;
}

/*============================================================================
#topics
=============================================================================*/
#topics .spMainContent{
	background-image:url(images/ttl_topics.jpg);
	overflow:hidden;
	zoom:1;
}

#topics .topicsBlock {
	width: 100%;
	margin-bottom: 20px;
	overflow:hidden;
	zoom:1;
}

#topics h4 {
	background-color:#1b5dbc;
	border-top:solid 1px #236bd1;
	border-bottom:solid 1px #236bd1;
	color:#ffffff;
	padding:5px 10px;
	margin-bottom:15px;
	font-weight:bold;
	font-size:14px;
}

#topics .topicsBlock{
	width:100%;
}

#topics .topicsBlock .textBlock .topicsBtn {
	margin: 10px 0 0 0;
}

#topics .topicsBlock .textBlock {
	float: left;
	width: 390px;
	margin-bottom: 0;
}

#topics .nopic .textBlock {
	float: none;
	width:100%;
}

#topics .topicsBlock .pic {
	width: 180px;
	float: right;
	border:solid 3px #fff;
}

#topics .topicsEntry {
	padding:0 10px;
}

#topics .special{
	background-color:#2d6ac1;
	border:solid 3px #3c7ddb;
	padding:15px;
	margin-bottom:20px;
}

#topics .special .textBlock{
	width: 360px;
}

#topics .special h4{
	font-size:146.5%;
	background-color:#0a3f8b;
	padding:10px;
}